.login {
    border: 1px solid rgba(0, 0, 0, 0.8);
    background-color: lightgray;
    text-align: center;
    font-size: 15px;
    border-radius: 25px;
    padding: 20px;
    box-shadow: 0 30px 40px rgba(0,0,0,.1);
    margin: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

html {
    background-color: lightblue;
}